Page screenshot captured during the run (JPEG)
GET
/v1/audits/{id}/screenshots/{idx}
const url = 'https://api.monita.ai/v1/audits/example/screenshots/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.monita.ai/v1/audits/example/screenshots/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
idx
required
string
Responses
Section titled “Responses”JPEG
Media typeimage/jpeg
string
Not found
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}